.ol_hmbanner {
  position: relative;
  top: unset;
  left: unset;
  right: unset;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
/*  min-height: 910px;*/
	height:100vh;
  background: transparent;
}

.ol_hmbanner::after {
  content: "";
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  position: absolute;
  background: transparent linear-gradient(180deg, #00000080 0%, #00000000 100%) 0% 0% no-repeat padding-box;
  z-index: -1;
}

.ol_hmbanner .container {
  width: 100%;
}

.slick-slider {
  -webkit-user-select: text;
  -khtml-user-select: text;
  -moz-user-select: text;
  -ms-user-select: text;
  user-select: text;
}

.olhmban_wrap {
  display: flex;
  justify-content: space-between;
  max-width: 100%;
  margin: 0;
  border-left: 0px solid var(--themecolor);
  padding-left: 0px;
  margin: auto;
}

.olhmban_wrap>.btn-theme:hover {
  background-color: #fff;
  color: var(--themecolor);
  border: 1px solid #ffffff;
}

.hmban_title {
  font-family: var(--site-font-family);
  font-size: clamp(36px, 36px + (60 - 36) * ((100vw - 375px) / (1920 - 375)), 60px) !important;
  letter-spacing: 0px;
  font-weight: bold;
  line-height: 1.13;
  max-width: 100%;
  color: var(--white);
  margin: 0 auto 20px;
  position: relative;
  text-transform: none;
}

.hmban_cotent {
  font-size: 16px;
  letter-spacing: 1.6px;
  font-weight: 600;
  color: var(--white);
  line-height: 1.1;
  text-transform: none;
  display: inline-block;
  position: relative;
  margin: 0 0px 30px;
}

.olhmban_wrap>.left-side {
  width: 675px;
  max-width: 675px;
  text-align: left;
}

ul.js_hmbanner .slick-slide>div>li {
  display: block !important;
  padding-left: 0;
  margin-bottom: 0;
}

ul.js_hmbanner {
  position: relative;
  margin-bottom: 0 !important;
  margin: 0;
}

.js_hmbanner:not(.slick-initialized)>li {
  padding-left: 0;
}

.js_hmbanner>li:before,
.js_hmbanner>li:after {
  display: none;
}

.js_hmbanner:not(.slick-initialized)>li:not(:nth-child(-n + 1)) {
  display: none;
}

.js_hmbanner.slick-arrow .slick-prev {
  left: calc(0% + 20px);
  right: unset;
  top: calc(50% + 20px) !important;
  bottom: unset;
}

.js_hmbanner.slick-arrow .slick-next {
  right: calc(0% + 20px);
  left: unset;
  top: calc(50% + 20px) !important;
  bottom: unset;
}

main ul.js_hmbanner ul.slick-dots {
  position: absolute;
  bottom: 0;
  margin-bottom: 20px;
  width: 24px;
  right: 0;
  margin-right: 30px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  top: 0;
  flex-direction: column;
}

main ul.js_hmbanner ul.slick-dots li {
  margin: 5px 0;
}

.bannerimgvid {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 1;
}

.bannerimgvid>.img-wrap>img,
.bannerimgvid>.img-wrap {
  height: 100%;
  object-fit: cover;
  width: 100%;
}

video {
  /* top: 50%; */
  position: relative;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.sec_hmbanner {
  position: relative;
  background: #eff7ff;
  max-width: 100%;
  overflow-y: visible;
  overflow-x: clip;
}

.sec_hmbanner ul li {
  padding-left: 0;
  margin-bottom: 0;
}

.js_hmbanner .slick-list {
  overflow: visible;
}

.sec_hmbanner ul li::before {
  display: none;
}

/* -----------------------our-product-sec----------------------- */
.our-product-sec {
  display: inline-block;
  width: 100%;
  overflow: hidden;
  text-align: center;
  line-height: 0;
}

.our-product-sec .heading-40 {
  max-width: 834px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  line-height: 1.2;
  margin-bottom: 10px;
}

.our-products-category-list {
  width: calc(100% + 34px);
  margin: 0 -17px;
  padding: 30px 80px 0;

  & .products-category-box {
    padding: 00 17px;
    display: inline-block;
    line-height: 0.8;
  }

  &:not(.slick-initialized) {
    display: inline-flex;

    &>.products-category-box {
      width: 33.33%;
    }

    &>.products-category-box:not(:nth-child(-n + 3)) {
      display: none;
    }
  }

  /* &:not(.slick-initialized)>.client-content:not(:nth-child(-n+1)) */
}

.products-category-box .img-wrap {
  position: relative;
  border-radius: 10px;
  overflow: hidden;

  &::after {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    inset: 0;
    background: transparent linear-gradient(180deg, #0000005e 0%, #000000 100%) 0% 0% no-repeat padding-box;
    opacity: 0.6;
  }
}

.products-category-box:hover .img-wrap>img {
  transform: scale(1.15);
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -ms-transition: all 0.5s ease-in-out;
}

.products-category-wrap {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  display: inline-block;
  padding: 0 40px 43px 50px;
  text-align: left;
  color: #fff;
  z-index: 1;
}

.heading-products-category {
  font-size: 24px;
  font-weight: bold;
  color: #fff;
  position: relative;
  padding-bottom: 15px;
  width: fit-content;
  border-bottom: 2px solid var(--themecolor);
}

.products-category-wrap>p {
  color: #fff;
  margin-bottom: 30px;
  font-size: 14px;
}

/* -----------------------our-product-sec----------------------- */

/* Super Large devices (large desktops, less than 1600px) */

@media (min-width: 768px) {
  .mobile-banner {
    display: none !important;
  }
}

@media (max-width: 1900px) {
  .ol_hmbanner {
/*    min-height: 780px;*/
			height:100vh;
  }
}

@media (max-width: 1599.98px) {
  .js_hmbanner.slick-arrow .slick-prev {
    left: calc(50% - 45px);
    top: calc(100% - 30px) !important;
  }

  .js_hmbanner.slick-arrow .slick-next {
    right: calc(50% - 45px);
    top: calc(100% - 30px) !important;
  }

  .ol_hmbanner .container {
    padding: 0 15px;
  }

  .olhmban_wrap>.left-side {
    padding: 90px 0 100px 0;
  }
}

/* Extra Large devices (large desktops, less than 1440px) */

@media (max-width: 1439.98px) {
  ul.js_hmbanner li>img {
    min-height: 450px;
    object-fit: cover;
  }

  .olhmban_wrap>.left-side {
    padding-right: 0;
    width: calc(50% - 20px);
    padding: 80px 0 90px 0;
  }

  .ol_hmbanner {
/*    min-height: 630px;*/
			height:100vh;
  }

  .products-category-wrap {
    padding: 0 30px 35px 30px;
  }

  .products-category-wrap>p {
    margin-bottom: 20px;
  }
}

/* Large devices (desktops, less than 1200px) */

@media (max-width: 1199.98px) {

  /* COMMON Spading */
  /* COMMON Spading */
  .olhmban_wrap {
    max-width: 100%;
  }

  .olhmban_wrap>.left-side {
    width: calc(55% - 10px);
  }

  .hmban_cotent {
    margin: 0 0px 20px;
  }
}

/* Medium devices (tablets, less than 992px) */

@media (max-width: 991.98px) {
  .hmban_cotent {
    font-size: 16px;
    margin: 0 0px 25px;
  }

  .olhmban_wrap {
    flex-wrap: wrap;
    gap: 25px;
    padding-top: 20px;
  }

  .olhmban_wrap>.left-side {
    width: calc(100%);
    padding: 0%;
  }
}

/* Small devices (landscape phones, less than 768px) */

@media (max-width: 767.98px) {
  .desktop-banner {
    display: none !important;
  }

  .hmban_cotent {
    font-size: 14px;
  }

  /* common-spacing */
  /* common-spacing */
  .olhmban_wrap>.left-side {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
    padding: 0;
  }

  .olhmban_wrap .left-side .btnlist {
    justify-content: center;
  }

  .olhmban_wrap {
    max-width: 100%;
    padding: 20px 0;
  }

  .sec_hmbanner .ol_hmbanner .olhmban_wrap .btnlist {
    justify-content: center;
  }
}

/* Extra small devices (portrait phones, less than 576px) */

@media (max-width: 575.98px) {
  .ol_hmbanner {
/*    min-height: 532px;*/
			height:100vh;
    padding: 20px 0;
  }

  .js_hmbanner.slick-arrow .slick-next,
  .js_hmbanner.slick-arrow .slick-prev {
    top: calc(100% - 17px) !important;
    align-items: flex-start;
    text-align: left;
  }

  .hmban_title {
    line-height: 1.2;
    margin-bottom: 15px;
    padding: 0 0px;
  }

  .hmban_cotent {
    font-size: 18px;
    margin-bottom: 14px;
    line-height: 1.5;
  }

  .olhmban_wrap {
    max-width: 100%;
    padding: 0px 0;
    text-align: left;
  }

  .olhmban_wrap>.left-side {
    margin-bottom: 0;
    text-align: left;
  }

  .sec_hmbanner .ol_hmbanner .olhmban_wrap .btnlist {
    justify-content: flex-start;
  }

  .our-products-category-list {
    padding: 0px 15vw 0;
    width: calc(100% + 20px);
    margin: 0 -10px;

    & .slick-list {
      overflow: visible;
    }
  }

  .sec_hmbanner+.formabove_ft {
    padding-top: 65px;
  }
}